<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrowtitle'] = 'برای وارد کردن متن پیشنهادی (حروف خاکستری) اینجا کلیک کنید.';
$string['configtitle'] = 'عنوان بلوک';
$string['disabledtags'] = 'برچسب‌ها غیرفعال شده‌اند';
$string['edit'] = 'ویرایش...';
$string['entries'] = 'ورودی ها';
$string['entry'] = 'ورودی';
$string['jserror1'] = 'برچسب ها باید بین یک تا 50 نویسه باشند. لطفاً برچسب خود را تنظیم کنید.';
$string['jserror2'] = 'برچسب ها نمی توانند شامل این نویسه های خاص شوند - بک اسلش، کمتر از (<) or greater than (>). لطفاً برچسب خود را تنظیم کنید.';
$string['moreshowcommtags'] = 'برچسب های غیر رسمی';
$string['morewelcome'] = 'به \'برچسب های بیشتر\' از tag cloud خوش آمدید.
برچسب ها لینک های ایجاد شده توسط کاربر به سایر موارد می باشند. با برچسب ها می توانید موارد را دسته بندی کرده و به آنها لینک شوید
مانند دوره های دلخواه شما، وبلاگ ها یا نمایه شما با کلمات خودتان.
ممکن است گروه های مختلفی از برچسب ها با لینک ها در خط \'نمایش:\' نشان داده شوند،
و ممکن است با لینک ها در خط \'ترتیب:\' دوباره ترتیب بندی شوند.';
$string['pluginname'] = 'برچسب‌ها';
$string['suggestedtagthisunit'] = 'برچسب سفارشی در این دوره:';
$string['tagcollection'] = 'مجموعه برچسب';
$string['tags:addinstance'] = 'اضافه‌کردن یک بلوک جدید برچسب‌ها';
$string['tags:myaddinstance'] = 'اضافه‌کردن یک بلوک جدید برچسب‌ها به میز کار';
