<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'افزودن گزینه فعالیت لینک شده دیگر';
$string['addlinktitle'] = 'برای افزودن گزینه فعالیت لینک شده دیگر کلیک کنید';
$string['areaintro'] = 'معرفی گواهی';
$string['awarded'] = 'اعطا شده';
$string['awardedto'] = 'اعطا شده به';
$string['back'] = 'برگشت';
$string['border'] = 'مرز';
$string['borderblack'] = 'مشکی';
$string['borderblue'] = 'آبی';
$string['borderbrown'] = 'قهوه ای';
$string['bordercolor'] = 'مرز خطی';
$string['bordercolor_help'] = 'از آنجا که تصاویر اساساً موجب افزایش اندازه فایل pdf می شوند، می توانید انتخاب کنید به جای استفاده از مرز تصویری، مرز خطی را چاپ کنید (دقت کنید گزینه مرز تصویری بر روی خیر تنظیم باشد).  گزینه مرز خطی در واقع مرزی با سه خط چاپ شده است که عرض متفاوتی داشته و رنگ انتخابی دارند.';
$string['bordergreen'] = 'سبز';
$string['borderlines'] = 'خطوط';
$string['borderstyle'] = 'مرز تصویری';
$string['borderstyle_help'] = 'گزینه مرز تصویری به شما کمک می کند یک مرز تصویری از پوشه گواهی/منابع pdf/مرزها انتخاب کنید.  مرز تصویری که می خواهید در اطراف لبه های گواهی داشته باشید انتخاب کنید یا بدون مرز را انتخاب کنید.';
$string['certificate'] = 'تأیید برای کد گواهی:';
$string['certificate:addinstance'] = 'افزودن یک نمونه گواهی';
$string['certificate:manage'] = 'مدیریت یک نمونه گواهی';
$string['certificatename'] = 'نام گواهی';
$string['certificate:printteacher'] = 'اگر تنظیم چاپ مربی روشن است، به عنوان یک مربی بر روی گواهی لیست بندی می شود';
$string['certificate:receivenotification'] = 'دریافت اعلان ها زمانی که به کاربران گواهی اعطا می شود';
$string['certificateremoved'] = 'حذف گواهی ها';
$string['certificatereport'] = 'گزارش گواهی ها';
$string['certificatesfor'] = 'گواهی ها برای';
$string['certificate:student'] = 'بازیابی یک گواهی';
$string['certificatetype'] = 'نوع گواهی';
$string['certificatetype_help'] = 'از اینجا می توانید چیدمان گواهی را مشخص کنید. پوشه نوع گواهی شامل چهار گواهی پیش فرض می شود:
A4 تعبیه شده روی کاغذ اندازه A4 با فونت تعبیه شده چاپ می شود.
A4 غیرتعبیه شده روی کاغذ اندازه A4 بدون فونت تعبیه شده چاپ می شود.
نامه تعبیه شده روی کاغذ اندازه نامه با فونت تعبیه شده چاپ می شود.
نامه غیرتعبیه شده روی کاغذ اندازه نامه بدون فونت تعبیه شده چاپ می شود.

انواع غیرتعبیه شده از فونت های Helvetica و Times استفاده می کنند.  اگر کاربران شما این فونت ها را بر روی کامپیوتر خود ندارند، یا اگر زبان شما از نویسه ها یا نمادهایی استفاده می کند که با فونت های Helvetica و Times سازگاری ندارند، پس از یک نوع تعبیه شده استفاده کنید.  انواع تعبیه شده از فونت های Dejavusans و Dejavuserif استفاده می کنند.  این موجب بزرگ تر شدن فایل pdf می شود برای همین توصیه می شود تا نیاز نیست از نوع تعبیه شده استفاده نکنید.

پوشه های نوع جدید می توانند به پوشه گواهی/نوع اضافه شوند. نام پوشه و رشته های زبان جدید برای نوع جدید باید به فایل زبان گواهی اضافه شود.';
$string['certificate:view'] = 'مشاهده گواهی';
$string['certificate:viewarchive'] = 'مشاهده بایگانی';
$string['certify'] = 'برای تأیید این است که';
$string['certnamefilter'] = 'نام گواهی شامل می شود';
$string['code'] = 'کد';
$string['completiondate'] = 'تکمیل دوره';
$string['course'] = 'برای';
$string['coursegrade'] = 'رتبه دوره';
$string['coursename'] = 'دوره';
$string['coursenamefilter'] = 'نام دوره شامل می شود';
$string['coursetimereq'] = 'دقایق مورد نیاز برای دوره';
$string['coursetimereq_help'] = 'حداقل مقدار زمان را اینجا به دقیقه وارد کنید، زمانی که یادگیرنده باید تا قبل از دریافت گواهی در دوره شرکت داشته باشد.';
$string['credithours'] = 'ساعت های اعتباری';
$string['customtext'] = 'متن سفارشی';
$string['customtext_help'] = 'اگر می خواهید گواهی نام های دیگری برای مربی نسبت به آنهایی که
نقش مربی برای آنها اختصاص داده است، چاپ کند، چاپ مربی یا تصویر امضا را مگر برای تصویر خط انتخاب نکنید.  نام مربیانی که می خواهید نشان داده شوند در این کادر متنی وارد کنید.  به صورت پیش فرض، این متن در پایین سمت چپ گواهی قرار می گیرد. برچسب های html زیر موجودند: &lt;br&gt;، &lt;p&gt;، &lt;b&gt;، &lt;i&gt;، &lt;u&gt;، &lt;img&gt; (src و عرض (یا ارتفاع) اجباری هستند)، &lt;a&gt; (href اجباری است)، &lt;font&gt; (ویژگی های ممکن عبارتند از: رنگ، (کد رنگ hex)، صورت، (arial، times، courier، helvetica، نماد)).';
$string['date'] = 'در';
$string['datefmt'] = 'فرمت تاریخ';
$string['datefmt_help'] = 'یک فرمت تاریخ برای چاپ تاریخ بر روی گواهی انتخاب کنید. یا، آخرین گزینه برای تاریخ چاپ شده با فرمت زبان انتخابی کاربر را انتخاب کنید.';
$string['dateformat1'] = 'B %d، %Y%';
$string['dateformat2'] = 'F jS، Y';
$string['datehelp'] = 'تاریخ';
$string['deletissuedcertificates'] = 'حذف گواهی های صادر شده';
$string['delivery'] = 'تحویل';
$string['delivery_help'] = 'اینجا انتخاب کنید یادگیرنده های شما چگونه گواهی خود را دریافت کنند.
باز کردن در مرورگر: گواهی در یک پنجره مرورگر جدید باز می شود.
دانلود اجباری: پنجره دانلود فایل مرورگر باز می شود.
ایمیل کردن گواهی: انتخاب این گزینه، گواهی را به صورت یک پیوست ایمیل به یادگیرنده ارسال می کند.
بعد از اینکه کاربر گواهی خود را دریافت می کند، اگر بر روی لینک گواهی از صفحه اصلی دوره کلیک کنند، می توانند تاریخی که گواهی را دریافت کردند مشاهده نمایند و می توانند گواهی دریافتی خود را بررسی کنند.';
$string['designoptions'] = 'گزینه های طراحی';
$string['download'] = 'دانلود اجباری';
$string['emailcertificate'] = 'ایمیل';
$string['emailothers'] = 'اعلان به دیگران';
$string['emailothers_help'] = 'آدرس های ایمیل را اینجا وارد کنید، آنهایی که باید با ایمیل در جریان زمان دریافت گواهی خود قرار بگیرند با کاما از هم جدا کنید.';
$string['emailstudenttext'] = 'پیوست شده، گواهی شما برای {$a->course} است.';
$string['emailteachermail'] = '{$a->student} گواهی خود را دریافت کرده است: \'{$a->certificate}\'
برای {$a->course}.

می توانید آن را اینجا بررسی کنید:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} گواهی خود را دریافت کرده است: \'<i>{$a->certificate}</i>\'
برای {$a->course}.

می توانید آن را اینجا بررسی کنید:

    <a href="{$a->url}">گزارش گواهی</a>.';
$string['emailteachers'] = 'ارسال اعلان ها';
$string['emailteachers_help'] = 'اگر فعال باشد، همه کاربران با قابلیت mod/certificate:receivenotifications در این متن مدول ها، برای زمانی که به آنها گواهی اعطا می شود یک اعلان دریافت می کنند.';
$string['entercode'] = 'کد گواهی را برای تأیید وارد کنید:';
$string['error:certificatenotfound'] = 'ثبت گواهی از دست رفته برای شناسه: {$a}';
$string['error:certissuenotfound'] = 'ثبت سابقه صدور گواهی از دست رفته برای شناسه: {$a}';
$string['error:coursenotfound'] = 'ثبت دوره از دست رفته برای شناسه: {$a}';
$string['error:usernotfound'] = 'ثبت کاربر از دست رفته برای شناسه: {$a}';
$string['filteroptions'] = 'گزینه های فیلتر';
$string['firstnamefilter'] = 'نام شامل می شود';
$string['fontsans'] = 'گروه فونت Sans-serif';
$string['fontsans_desc'] = 'گروه فونت Sans-serif برای گواهی های با فونت های تعبیه شده';
$string['fontserif'] = 'گروه فونت Serif';
$string['fontserif_desc'] = 'گروه فونت Serif برای گواهی هایی با فونت های تعبیه شده';
$string['getcertificate'] = 'دریافت گواهی خود';
$string['grade'] = 'رتبه';
$string['gradedate'] = 'تاریخ رتبه';
$string['gradefmt'] = 'فرمت رتبه';
$string['gradefmt_help'] = 'اگر می خواهید رتبه را روی گواهی چاپ کنید سه فرمت موجود است:

رتبه درصدی: رتبه به صورت درصدی چاپ می شود.
رتبه عددی: مقدار عددی رتبه را چاپ می کند.
رتبه حرفی: رتبه درصدی را به صورت یک حرف چاپ می کند.';
$string['gradeletter'] = 'رتبه حرفی';
$string['gradepercent'] = 'رتبه درصدی';
$string['gradepoints'] = 'رتبه عددی';
$string['imagetype'] = 'نوع تصویر';
$string['incompletemessage'] = 'برای دانلود گواهی خود، ابتدا باید همه فعالیت های لازم را کامل کنید. لطفاً برای تکمیل تکالیف دوره، به دوره برگردید.';
$string['intro'] = 'معرفی';
$string['issued'] = 'صادر شده';
$string['issueddate'] = 'تاریخ صادر شده';
$string['issueoptions'] = 'گزینه های صادر کردن';
$string['landscape'] = 'افقی';
$string['lastnamefilter'] = 'نام خانوادگی شامل می شود';
$string['lastviewed'] = 'آخرین بار این گواهی را دریافت کردید در:';
$string['letter'] = 'حرف';
$string['lockingoptions'] = 'گزینه های قفل کردن';
$string['modulename'] = 'گواهی';
$string['modulenameplural'] = 'گواهی ها';
$string['mycertificates'] = 'گواهی های من';
$string['nocertificates'] = 'گواهی موجود نیست';
$string['nocertificatesissued'] = 'گواهی که صادر شده باشد موجود نیست';
$string['nocertificatesreceived'] = 'هیچ گواهی دوره ای دریافت نکرده است.';
$string['nofileselected'] = 'باید فایلی را برای آپلود انتخاب کنید!';
$string['nogrades'] = 'رتبه ای موجود نیست';
$string['notapplicable'] = 'قابل کاربرد نیست';
$string['notfound'] = 'شماره گواهی قابل تأیید نیست.';
$string['notissued'] = 'صادر نشد';
$string['notissuedyet'] = 'هنوز صادر نشده است';
$string['notreceived'] = 'این گواهی را دریافت نکرده اید';
$string['openbrowser'] = 'باز کردن در پنجره جدید';
$string['opendownload'] = 'روی دکمه زیر برای ذخیره گواهی در کامپیوتر خود کلیک کنید.';
$string['openemail'] = 'روی دکمه زیر کلیک کنید تا گواهی شما به صورت پیوست ایمیل ارسال شود.';
$string['openwindow'] = 'روی دکمه زیر برای باز کردن گواهی خود در یک پنجره مرورگر جدید کلیک کنید.';
$string['or'] = 'یا';
$string['orientation'] = 'جهت';
$string['orientation_help'] = 'انتخاب کنید می خواهید جهت گواهی به صورت عمودی یا افقی باشد.';
$string['outcome'] = 'نتیجه';
$string['pluginadministration'] = 'مدیریت گواهی';
$string['pluginname'] = 'گواهی';
$string['portrait'] = 'عمودی';
$string['printdate'] = 'تاریخ چاپ';
$string['printdate_help'] = 'این تاریخی است که باید چاپ شود، اگر تاریخ چاپ انتخاب شود. اگر تاریخ تکمیل دوره انتخاب شود ولی یادگیرنده دوره را کامل نکرده است، تاریخ دریافتی چاپ می شود. همینطور می توانید انتخاب کنید تاریخ بر اساس زمانی که فعالیتی رتبه بندی می شود چاپ شود. اگر گواهی قبل از رتبه بندی فعالیت صادر شود، تاریخ دریافت شده چاپ می شود.';
$string['printerfriendly'] = 'صفحه مناسب چاپگر';
$string['printgrade'] = 'چاپ رتبه';
$string['printgrade_help'] = 'می توانید هر مورد رتبه بندی دوره موجود را از دفترچه رتبه انتخاب کنید تا رتبه دریافتی کاربر برای آن مورد را در گواهی چاپ کنید.  مواردی که باید رتبه بندی شوند به ترتیبی که در دفترچه رتبه ظاهر می شوند لیست می شوند. فرمت رتبه بندی زیر را انتخاب کنید.';
$string['printhours'] = 'چاپ ساعت های اعتباری';
$string['printhours_help'] = 'تعداد ساعت های اعتباری که باید در گواهی چاپ شوند را اینجا وارد کنید.';
$string['printnumber'] = 'چاپ کد';
$string['printnumber_help'] = 'می توان یک کد 10 رقمی منحصر به فرد از اعداد و حروف تصادفی را بر روی گواهی چاپ کرد. این عدد سپس با مقایسه آن با عدد کدی که در گزارش گواهی ها نشان داده می شود تأیید می شود.';
$string['printoutcome'] = 'چاپ نتیجه';
$string['printoutcome_help'] = 'می توانید انتخاب کنید هر نتیجه دوره به صورت نام نتیجه و نتیجه دریافتی کاربر روی گواهی چاپ شود.  مثال آن می تواند این باشد: نتیجه تکلیف: ماهر و متخصص.';
$string['printseal'] = 'تصویر آرم و مهر';
$string['printseal_help'] = 'این گزینه به شما کمک می کند یک مهر یا آرم برای چاپ روی گواهی از پوشه گواهی/منابع pdf/مهرها انتخاب کنید. به صورت پیش فرض، این تصویر در گوشه پایین سمت راست گواهی قرار می گیرد.';
$string['printsignature'] = 'تصویر امضا';
$string['printsignature_help'] = 'این گزینه به شما کمک می کند یک تصویر امضا از پوشه گواهی/منابع pdf/مهرها چاپ کنید.  می توانید یک امضای گرافیکی چاپ کنید یا خطی برای یک امضای نوشتاری چاپ کنید. به صورت پیش فرض، این تصویر در پایین سمت چپ گواهی قرار می گیرد.';
$string['printteacher'] = 'چاپ نام مربی(ها)';
$string['printteacher_help'] = 'برای چاپ نام مربی بر روی گواهی، نقش مربی را در سطح مدول تعیین کنید.  اینکار را برای مثال زمانی انجام دهید که بیش از یک مربی برای دوره دارید یا بیش از یک گواهی برای دوره دارید و می خواهید نام مربیان مختلف را بر روی هر گواهی چاپ کنید.  برای ویرایش گواهی کلیک کنید سپس بر روی زبانه نقش های تخصیص یافته محلی کلیک کنید.  سپس نقش مربی (مربی در حال ویرایش) را در گواهی مشخص کنید (لازم نیست حتماً مربی دوره باشند - شما می توانید این نقش را به هر فردی اختصاص دهید).  این نام ها بر روی گواهی برای مربی چاپ می شود.';
$string['printwmark'] = 'تصویر واتر مارک';
$string['printwmark_help'] = 'می توانید یک فایل واتر مارک را در پس زمینه گواهی قرار دهید. واتر مارک یک گرافیک محو شده است. واتر مارک می تواند یک آرم، مهر، علامت، عبارت یا هر چیزی که می خواهید به عنوان یک پس زمینه گرافیکی استفاده کنید باشد.';
$string['receivedcerts'] = 'گواهی های دریافت شده';
$string['receiveddate'] = 'تاریخ دریافت شده';
$string['removecert'] = 'گواهی های صادر شده حذف شدند';
$string['report'] = 'گزارش';
$string['reportcert'] = 'گزارش گواهی ها';
$string['reportcert_help'] = 'اگر در اینجا بله را انتخاب کنید، سپس این تاریخ دریافت شده برای گواهی، عدد کد و نام دوره در گزارشات گواهی کاربر نشان داده می شود.  اگر انتخاب کنید یک رتبه روی این گواهی چاپ شود، این رتبه نیز در گزارش گواهی نشان داده می شود.';
$string['requiredtimenotmet'] = 'شما باید حداقل {$a->requiredtime} دقیقه در دوره زمان بگذرانید قبل از اینکه بتوانید به این گواهی دسترسی داشته باشید';
$string['requiredtimenotvalid'] = 'زمان مورد نیاز باید یک عدد معتبر بزرگتر از 0 باشد';
$string['reviewcertificate'] = 'مرور گواهی خود';
$string['savecert'] = 'ذخیره گواهی ها';
$string['savecert_help'] = 'اگر این گزینه را انتخاب کنید، یک کپی از هر فایل pdf گواهی کاربر در پوشه مددیتای فایل های دوره برای این گواهی ذخیره می شود. لینکی به هر گواهی ذخیره شده کاربر در گزارش گواهی نشان داده می شود.';
$string['seal'] = 'مهر';
$string['sigline'] = 'خط';
$string['signature'] = 'امضا';
$string['statement'] = 'دوره را کامل کرده است';
$string['summaryofattempts'] = 'خلاصه ای از گواهی های دریافت شده قبلی';
$string['textoptions'] = 'گزینه های متن';
$string['timearchived'] = 'زمان بایگانی شد';
$string['timecompleted'] = 'زمان تکمیل شده دوره';
$string['title'] = 'گواهی به دست آمده';
$string['to'] = 'اعطا شده به';
$string['typeA4_embedded'] = 'A4 تعبیه شده';
$string['typeA4_non_embedded'] = 'A4 غیر تعبیه شده';
$string['typeletter_embedded'] = 'حرف تعبیه شده';
$string['typeletter_non_embedded'] = 'حرف غیر تعبیه شده';
$string['unsupportedfiletype'] = 'فایل باید یک فایل jpeg یا png باشد';
$string['uplborderdesc'] = 'آپلود فایل های حاشیه مرزی گواهی';
$string['uploadimage'] = 'آپلود تصویر';
$string['uploadimagedesc'] = 'این دکمه شما را به صفحه جدیدی می برد که می توانید تصاویر را آپلود کنید.';
$string['uplsealdesc'] = 'آپلود فایل های مهر کردن گواهی';
$string['uplsignaturedesc'] = 'آپلود فایل های امضای گواهی';
$string['uplwatermarkdesc'] = 'آپلود فایل های واتر مارک گواهی';
$string['userdateformat'] = 'فرمت تاریخ زبان کاربر';
$string['usernamefilter'] = 'نام کاربر شامل می شود';
$string['validate'] = 'تأیید';
$string['verifycertificate'] = 'تأیید گواهی';
$string['viewarchive'] = 'بایگانی گواهی';
$string['viewcertificateviews'] = 'مشاهده {$a} گواهی صادر شده';
$string['viewed'] = 'شما این گواهی را دریافت کردید در:';
$string['viewtranscript'] = 'مشاهده گواهی ها';
$string['watermark'] = 'واتر مارک';
