<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'کلید <span style="display:inline-block">API</span> <span style="display:inline-block">Dropbox</span>';
$string['cachelimit'] = 'محدودین حافظه پنهان';
$string['cachelimit_info'] = 'حداکثر اندازه فایل ها (به بایت) که باید در سرور برای میانبرها/نام های مستعار Dropbox در حافظه پنهان قرار بگیرند را وارد کنید. فایل های قرار گرفته در حافظه پنهان زمانی استفاده می شوند که منبع دیگر موجود نیست. مقدار خالی یا صفر یعنی قرار دادن همه فایل ها در حافظه پنهان بدون در نظر گرفتن اندازه.';
$string['configplugin'] = 'پیکربندی Dropbox';
$string['dropbox'] = 'دراپ‌باکس';
$string['dropbox:view'] = 'مشاهده پوشه Dropbox';
$string['instruction'] = 'کلید API و رمز خود را می‌توانید از <a href="http://www.dropbox.com/developers/apps">توسعه‌دهندگان Dropbox</a> بگیرید.';
$string['logoutdesc'] = '(خروج از سیستم زمانی که با استفاده از Dropbox تمام می کنید)';
$string['notitle'] = 'بدون عنوان';
$string['oauth2redirecturi'] = 'URI تغییر مسیر OAuth 2';
$string['pluginname'] = 'دراپ‌باکس';
$string['remember'] = 'مرا به خاطر بسپار';
$string['secret'] = 'رمز Dropbox';
