<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'تمام نمره‌ها';
$string['assessmentname'] = 'مورد نمره';
$string['blanks'] = 'نمره‌های خالی';
$string['bulkappliesto'] = 'برای';
$string['bulkfor'] = 'نمرات برای {$a}';
$string['bulkinsertvalue'] = 'درج مقدار';
$string['bulklegend'] = 'درج انبوه';
$string['bulkperform'] = 'انجام درج انبوه';
$string['entrypage'] = 'نمره‌دادن به کاربر یا موردِ نمره';
$string['eventgradereportviewed'] = 'گزارش مشاهده تکی رتبه مشاهده شد.';
$string['exclude'] = 'صرف‌نظر شدن';
$string['excludeall'] = 'صرف‌نظر کردن از تمام نمره‌ها';
$string['excludefor'] = 'به جز برای {$a}';
$string['excludenone'] = 'هیچ‌کدام از نمره‌ها صرف‌نظر نشوند';
$string['feedbackfor'] = 'بازخورد برای {$a}';
$string['filtergrades'] = 'نمایش نمره‌های مربوط به {$a}.';
$string['gradefor'] = 'رتبه برای {$a}';
$string['gradeitem'] = 'مورد نمره: {$a}';
$string['gradeitemcannotbeoverridden'] = 'این مورد رتبه قابل لغو شدن نیست.';
$string['gradeuser'] = 'رتبه بندی کاربر: {$a}';
$string['noscreens'] = 'نمی توانید یک صفحه مشاهده تکی مناسب پیدا کنید.';
$string['notvalid'] = 'بدون یک صفحه مشاهده تکی معتبر: {$a}';
$string['override'] = 'بازنویسی';
$string['overrideall'] = 'بازنویسی تمام نمره‌ها';
$string['overridefor'] = 'لغو برای {$a}';
$string['overridenone'] = 'هیچ‌کدام از نمره‌ها بازنویسی نشوند';
$string['pluginname'] = 'نمای تکی';
$string['save'] = 'ذخیره';
$string['savegrades'] = 'ذخیره رتبه ها';
$string['savegradessuccess'] = 'نمره‌های مربوط به {$a} مورد تعیین شدند';
$string['selectgrade'] = 'انتخاب مورد نمره...';
$string['selectuser'] = 'انتخاب کاربر...';
$string['singleview:view'] = 'مشاهده گزارش';
$string['summarygrade'] = 'جدولی از کاربران، با ستون هایی برای محدوده، رتبه، بازخورد و لغو یا بدون یک رتبه خاص.';
$string['summaryuser'] = 'جدولی از موارد رتبه با ستون هایی برای دسته رتبه، محدوده، رتبه، بازخورد و لغو یا بدون یک رتبه خاص.';
$string['userselect'] = 'انتخاب فعالیت';
