<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'گزینه های انتخاب ناکافی برای این سؤال موجود است برای همین در این امتحان موجود نیست. لطفاً به مربی خود اطلاع دهید.';
$string['nosaincategory'] = 'طبقه‌ای که انتخاب کرده‌اید ({$a->catname}) شامل هیچ سؤال کوتاه جوابی نیست. طبقهٔ دیگری را انتخاب کنید یا سؤال‌های بیشتری را در این طبقه ایجاد کنید یا تعداد سؤال‌هایی که انتخاب کرده‌اید را کم‌تر کنید.';
$string['notenoughsaincategory'] = 'طبقه‌ای که انتخاب کرده‌اید ({$a->catname}) فقط شامل {$a->nosaquestions} سؤال کوتاه جواب است. طبقهٔ دیگری را انتخاب کنید یا سؤال‌های بیشتری را در این طبقه ایجاد کنید یا تعداد سؤال‌هایی که انتخاب کرده‌اید را کم‌تر کنید.';
$string['pluginname'] = 'تطابق پاسخ کوتاه تصادفی';
$string['pluginnameadding'] = 'افزودن یک سؤال با تطابق پاسخ کوتاه تصادفی';
$string['pluginnameediting'] = 'ویرایش یک سؤال با تطابق پاسخ کوتاه تصادفی';
$string['pluginname_help'] = 'از دیدگاه یک یادگیرنده، این درست شبیه یک سؤال تطبیقی است. تفاوت آنها در این است که لیست نام ها یا جملات (سؤالات) برای تطبیق به صورت تصادفی از سؤالات با پاسخ کوتاه در دسته فعلی بیرون کشیده می شود. باید سؤالات با پاسخ کوتاه استفاده نشده کافی در دسته موجود باشد در غیر اینصورت پیام خطایی نشان داده می شود.';
$string['pluginnamesummary'] = 'مانند یک سؤال تطبیقی است اما به صورت تصادفی از سؤالات با پاسخ کوتاه در یک دسته خاص ایجاد شده است.';
$string['randomsamatch'] = 'جور کردنی کوتاه جواب شانسی';
$string['randomsamatchintro'] = 'برای هر یک از سؤالات زیر، پاسخ تطبیقی از منو انتخاب کنید.';
$string['randomsamatchnumber'] = 'تعداد سؤالات برای انتخاب';
$string['subcats'] = 'شامل زیردسته ها می شود';
$string['subcats_help'] = 'اگر علامت داشته باشد، سؤالات از زیر دسته ها هم انتخاب خواهد شد.';
