<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'تعداد تلاش SCO';
$string['attemptstart'] = 'زمان شروع تلاش';
$string['completed'] = 'کامل شد';
$string['currentorg'] = 'سازمان فعلی کاربر';
$string['failed'] = 'انجام نشد';
$string['incomplete'] = 'ناکامل';
$string['maxscore'] = 'حداکثر امتیاز SCO';
$string['minscore'] = 'حداقل امتیاز SCO';
$string['notattempted'] = 'تلاشی انجام نشد';
$string['passed'] = 'قبول شد';
$string['rawmax'] = 'حداکثر امتیاز';
$string['rawmin'] = 'حداقل امتیاز';
$string['rawscore'] = 'امتیاز';
$string['score'] = 'امتیاز SCO';
$string['scormtitle'] = 'عنوان SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'وضعیت SCO';
$string['statusmodified'] = 'وضعیت SCO تغییر کرد';
$string['thedate'] = 'تاریخ تلاش';
$string['theuser'] = 'کاربر';
$string['time'] = 'زمان شروع SCO';
$string['title'] = 'عنوان SCO';
$string['totaltime'] = 'کل زمان SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
