<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'fa', branch 't14-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'فعال سازی';
$string['activatenow'] = 'اکنون فعال سازی';
$string['active'] = 'فعال';
$string['activeappraisals'] = 'ارزیابی های فعال';
$string['addpage'] = 'افزودن صفحه جدید';
$string['addstage'] = 'افزودن مرحله';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'جلو';
$string['allappraisals'] = 'همه ارزیابی ها';
$string['allappraisalsfor'] = 'همه ارزیابی ها برای {$a}';
$string['answer'] = 'پاسخ';
$string['appraisal'] = 'ارزیابی';
$string['appraisalactivated'] = 'ارزیابی {$a} فعال شد';
$string['appraisal_activation'] = 'فعال سازی ارزیابی';
$string['appraisalactivenochangesallowed'] = 'این ارزیابی فعال است، هیچ تغییری در تکالیف یادگیرندگان انجام نمی شود';
$string['appraisal:assignappraisaltogroup'] = 'تخصیص ارزیابی به گروه';
$string['appraisal:cloneappraisal'] = 'مشابه سازی ارزیابی ها';
$string['appraisalcloned'] = 'ارزیابی مشابه سازی شد';
$string['appraisalclosed'] = 'ارزیابی \'{$a}\' بسته شد';
$string['appraisalclosedforuser'] = 'این ارزیابی بسته شده است چون {$a} دیگر اختصاص ندارد.';
$string['appraisalclosednochangesallowed'] = 'این ارزیابی بسته شد، هیچ تغییری در تکالیف یادگیرندگان انجام نمی شود';
$string['appraisalcontent'] = 'محتوای ارزیابی';
$string['appraisalcreated'] = 'ارزیابی ایجاد شد';
$string['appraisaldynamiclastwarning'] = 'فعال کردن این ارزیابی موجب غیرفعال شدن تغییرات در همه مراحل، صفحات و سؤالات می شود.
    اینکار ارزیابی را در دسترس این کاربران قرار می دهد و پیام هایی را که پیکربندی کرده اید ارسال می کند.';
$string['appraisalfixerrors'] = 'قبل از فعال سازی ارزیابی، باید خطاهای زیر را برطرف کنید:';
$string['appraisalfixwarnings'] = 'برطرف کردن هشدارهای زیر نیز توصیه می شود:';
$string['appraisalhasstages'] = 'ارزیابی مراحل زیر را داراست:';
$string['appraisalhistory'] = 'سابقه ارزیابی';
$string['appraisalinvalid'] = 'ارزیابی برای فعال شدن آماده نیست';
$string['appraisalinvalid:learners'] = 'یادگیرندگان تخصیص یافته ای وجود ندارد.';
$string['appraisalinvalid:missingrole'] = 'یادگیرنده {$a->user} در حال از دست دادن {$a->role} است.';
$string['appraisalinvalid:pageempty'] = 'صفحه \'{$a}\' باید حداقل یک عنصر داشته باشد.';
$string['appraisalinvalid:redisplayfuture'] = 'صفحه \'{$a}\' یک سؤال بازنویسی نامعتبر دارد.';
$string['appraisalinvalid:roles'] = 'نقشی وجود ندارد که بتواند حداقل یک سؤال را پاسخ دهد.';
$string['appraisalinvalid:stagedue'] = 'مرحله \'{$a}\' تاریخ مقرر نامعتبری دارد. باید در آینده باشد.';
$string['appraisalinvalid:stageempty'] = 'مرحله \'{$a}\' باید حداقل یک صفحه داشته باشد.';
$string['appraisalinvalid:stagenoonecananswer'] = 'مرحله \'{$a}\' سؤالات قابل پاسخی ندارد.';
$string['appraisalinvalid:stagesamedue'] = 'دو یا تعداد بیشتری از مراحل دارای تاریخ مقرر مشابهی هستند.';
$string['appraisalinvalid:status'] = 'نمی توانید ارزیابی که پیش نویس نیست را فعال کنید.';
$string['appraisal:manageactivation'] = 'مدیریت فعال سازی ارزیابی';
$string['appraisal:manageappraisals'] = 'مدیریت ارزیابی ها';
$string['appraisal:managenotifications'] = 'مدیریت اعلان ها';
$string['appraisal:managepageelements'] = 'مدیریت عناصر صفحه';
$string['appraisal:printownappraisals'] = 'چاپ ارزیابی های خود';
$string['appraisal:printstaffappraisals'] = 'چاپ ارزیابی های کارکنان';
$string['appraisals'] = 'ارزیابی ها';
$string['appraisalsdisabled'] = 'ارزیابی ها در این سایت فعال نشدند';
$string['appraisal_stage_completion'] = 'تکمیل مرحله';
$string['appraisalstaticlastwarning'] = 'فعال کردن این ارزیابی موجب غیرفعال شدن تغییرات در همه مراحل، صفحات و سؤالات می شود،
    و لیست کاربران تخصیص داده شده را قفل می کند. اینکار ارزیابی را در دسترس این کاربران قرار می دهد و پیام هایی را که
    پیکربندی کرده اید ارسال می کند.';
$string['appraisalupdated'] = 'ارزیابی به روزرسانی شد';
$string['appraisal:viewassignedusers'] = 'مشاهده کاربران تخصیص داده شده';
$string['appraisal:viewownappraisals'] = 'مشاهده ارزیابی های خود';
$string['asroleappraiser'] = 'به عنوان ارزیابی کننده';
$string['asrolelearner'] = 'ارزیابی های من';
$string['asrolemanager'] = 'به عنوان مدیر';
$string['asroleteamlead'] = 'به عنوان مدیر مدیر';
$string['assigncurrentgroups'] = 'گروه های تخصیص داده شده';
$string['assigncurrentusers'] = 'یادگیرندگان تخصیص داده شده';
$string['assigngroup'] = 'تخصیص گروه یادگیرنده به ارزیابی';
$string['assigngrouptypename'] = 'نوع تکلیف';
$string['assignincludechildren'] = 'شامل گروه های فرعی می شود؟';
$string['assignments'] = 'تکالیف';
$string['assignnumusers'] = 'یادگیرندگان';
$string['assignsourcename'] = 'گروه تخصیص داده شده';
$string['backtoappraisal'] = 'برگشت به ارزیابی';
$string['cancelled'] = 'لغو شده';
$string['changesnotlive'] = 'تغییراتی در گروه های تخصیص داده شده روی داده است ولی هنوز فعال نیست. تکالیف ارزیابی در اجرای کرون بعدی به روزرسانی خواهد شد';
$string['changessaved'] = 'تغییرات ذخیره می شود';
$string['cleanuptask'] = 'پاک کردن ارزیابی ها';
$string['close'] = 'بستن';
$string['closealertadminbody'] = '<p>کارکنان زیر که شما هم در ارزیابی آنها قرار دارید، دیگر نمی توانند این ارزیابی را کامل کنند:</p>
        <p>{$a->staff}</p>
        <p>پیام از سرپرست اینگونه است:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'متن هشدار';
$string['closealertbodydefault'] = '<p>سرپرستی، ارزیابی "{$a->name}" شما را بسته است.</p>
        <p>دیگر نیازی نیست این ارزیابی را کامل کنید.</p>';
$string['closealerttitle'] = 'عنوان هشدار';
$string['closealerttitledefault'] = 'ارزیابی "{$a->name}" توسط سرپرست بسته شده است';
$string['closeappraisal'] = 'بستن ارزیابی';
$string['closed'] = 'بسته شده';
$string['closedon'] = 'این ارزیابی در {$a} لغو شد';
$string['closesendalert'] = 'ارسال هشدار برای کاربران مورد نظر';
$string['closeusersincomplete'] = '{$a} کاربر هنوز این ارزیابی را کامل نکرده اند. بسته شدن مانع از ادامه کار آنها با ارزیابی می شود. این عمل برگشت پذیر نیست.';
$string['complete'] = 'کامل کردن';
$string['completeby'] = 'کامل شده توسط';
$string['completebydate'] = 'کامل شده توسط <br>{$a}';
$string['completebystage_help'] = 'تاریخ ها را خالی بگذارید اگر هنوز آنها را نمی دانید، ولی توجه داشته باشید ارزیابی بدون آنها فعال نمی شود';
$string['completed'] = 'کامل شد';
$string['completedon'] = 'این ارزیابی در {$a} کامل شد';
$string['configenableappraisals'] = 'این گزینه به شما اجازه می دهد: فعال(نمایش)/غیرفعال کردن ویژگی های ارزیابی از کاربران روی این سایت.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به ارزیابی ها قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، ارزیابی ها از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['confirmactivateappraisal'] = 'می خواهید این ارزیابی را فعال کنید؟';
$string['confirmactivatewarning'] = 'می توانید بدون برطرف کردن این هشدارها، ارزیابی را فعال کنید ولی ممکن است کاربران با مشکلاتی روبرو شوند. می خواهید این ارزیابی را فعال کنید؟';
$string['confirmcloseappraisal'] = 'می خواهید این ارزیابی را ببندید؟';
$string['confirmdeleteappraisal'] = 'می خواهید این ارزیابی را حذف کنید؟';
$string['confirmdeletegroup'] = 'می خواهید {$a->grouptype}"{$a->groupname}" را از ارزیابی "{$a->appraisalname}" حذف کنید؟ اینکار تکالیف را برای هر کاربری که در حال حاضر از طریق تکالیف گروه دیگر تخصیص نیافته اند می بندد.';
$string['confirmdeleteitem'] = 'مطمئن هستید می خواهید این مورد را حذف کنید؟';
$string['confirmdeleteitemwithredisplay'] = 'این مورد یک یا تعداد بیشتری موارد بازنویسی شده دارد که به آن لینک شده است. اگر آن را حذف کنید، همه موارد بازنویسی شده لینک شده نیز حذف می شوند. مطمئن هستید می خواهید این مورد را حذف کنید؟';
$string['confirmdeletemessage'] = 'می خواهید این پیام را حذف کنید؟';
$string['confirmdeletepage'] = 'می خواهید این صفحه را حذف کنید؟';
$string['confirmdeletequestion'] = 'می خواهید این سؤال را حذف کنید؟';
$string['confirmdeletestage'] = 'می خواهید این مرحله را حذف کنید؟';
$string['confirmdeletestagewithredisplay'] = 'این مرحله یک یا تعداد بیشتری موارد بازنویسی شده دارد که به آن لینک شده است. اگر آن را حذف کنید، همه موارد بازنویسی شده لینک شده نیز حذف می شوند. مطمئن هستید می خواهید این مرحله را حذف کنید؟';
$string['content'] = 'محتوا';
$string['continue'] = 'ادامه';
$string['createappraisal'] = 'ایجاد ارزیابی';
$string['createappraisalheading'] = 'ایجاد یک ارزیابی جدید';
$string['createpageheading'] = 'ایجاد یک صفحه جدید';
$string['currentstage'] = 'مرحله فعلی';
$string['dateend'] = 'تاریخ پایان';
$string['datestart'] = 'تاریخ شروع';
$string['delete'] = 'حذف';
$string['deleteappraisals'] = 'حذف \'{$a}\' ارزیابی';
$string['deletedappraisal'] = 'ارزیابی حذف شد';
$string['deletedpage'] = 'صفحه حذف شد';
$string['deletedstage'] = 'مرحله حذف شد';
$string['deletepage'] = 'حذف \'{$a}\' صفحه';
$string['deletestage'] = 'حذف \'{$a}\' مرحله';
$string['description'] = 'توضیحات';
$string['description_help'] = 'زمانی که توضیحات یک ارزیابی ایجاد می شود اطلاعات بعد از نام ارزیابی نشان داده می شود';
$string['descriptionstage'] = 'توضیحات';
$string['descriptionstage_help'] = 'زمانی که توضیحات ایجاد می شود اطلاعات بعد از نام مرحله ارزیابی نشان داده می شود';
$string['detailreport'] = 'گزارش جزئیات';
$string['detailreportforx'] = '{$a} گزارش جزئیات:';
$string['downloadnow'] = 'اکنون دانلود کنید';
$string['draft'] = 'پیش نویس';
$string['editpageheading'] = 'ویرایش صفحه';
$string['editstageheading'] = 'ویرایش مرحله';
$string['emptyassignments'] = 'باید حذف شود';
$string['enableappraisals'] = 'فعال کردن ارزیابی ها';
$string['error:appraisalisactive'] = 'ارزیابی نمی تواند در صورت فعال بودن حذف شود';
$string['error:appraisalmustdraft'] = 'بخش هایی از ارزیابی بعد از فعال شدن آن قابل حذف نیست';
$string['error:appraisalnotdraft'] = 'برای تغییر ارزیابی باید در وضعیت \'پیش نویس\' یا \'بسته\' قرار داشته باشد';
$string['error:appraisalnoteditable'] = 'زمانی که ارزیابی در وضعیت \'فعال\' است نمی تواند ویرایش شود';
$string['error:attemptupdatestatic'] = 'ارزیابی های فعال قابل به روزرسانی نیستند، برای فعال کردن ارزیابی های پویا، به صفحه ویژگی های پیشرفته بروید';
$string['error:beforedisabled'] = 'این نوع رویداد قابل پیش بینی نیست';
$string['error:cannotaccessappraisal'] = 'قابلیت های مورد نیاز برای دسترسی به این ارزیابی را در اختیار ندارید';
$string['error:cannotassignjob'] = 'تکلیف کاری نامعتبری تعیین شد';
$string['error:cannotchangestatus'] = 'وضعیت فعلی {$a->oldstatus} به {$a->newstatus} تغییر نمی کند';
$string['error:cannotdelete'] = 'مورد قابل حذف نیست. دقت کنید هنوز موجود باشد.';
$string['error:completebyinvalid'] = 'تکمیل بر اساس تاریخ باید در آینده باشد';
$string['error:dateformat'] = 'لطفاً تاریخی به فرمت {$a} وارد کنید.';
$string['error:dialognotreeitemscompfromplan'] = 'در این طرح صلاحیتی وجود ندارد';
$string['error:dialognotreeitemscoursefromplan'] = 'در این طرح دوره ای وجود ندارد';
$string['error:dialognotreeitemsevidencefromplan'] = 'مدرک لینک شده ای در این طرح وجود ندارد';
$string['error:dialognotreeitemsgoals'] = 'هیچ هدف نهایی در این چارچوب وجود ندارد';
$string['error:dialognotreeitemsobjfromplan'] = 'اهدافی در این طرح وجود ندارد';
$string['error:dialognotreeitemsprogfromplan'] = 'برنامه ای در این طرح وجود ندارد';
$string['error:invalidgrouptype'] = 'نوع گروه ناشناخته';
$string['error:invalidquestiontype'] = 'نوع سؤال نامعتبر، تنها سؤالات رتبه بندی سفارشی یا عددی می توانند جمع آوری شوند';
$string['error:messagebodyrequired'] = 'متن پیام لازم است';
$string['error:messagetitleyrequired'] = 'عنوان پیام لازم است';
$string['error:movestagenopages'] = 'مرحله ای که سؤال به آن منتقل می شود صفحه ای ندارد';
$string['error:nopermissions'] = 'مجوز انجام این عملکرد را ندارید';
$string['error:noquestionstoaggregate'] = 'سؤالاتی برای جمع آوری یافت نشد';
$string['error:numberrequired'] = 'عددی بزرگتر از صفر نیاز است';
$string['error:pagenotfound'] = 'صفحه یافت نشد';
$string['error:pagepermissions'] = 'مجوز مشاهده این صفحه را در اختیار ندارید';
$string['error:redisplayoutoforder'] = 'سؤال بازنویسی باید در صفحه قرار بگیرد بعد از اینکه سؤال به آن لینک شد';
$string['error:redisplayrequired'] = 'حداقل باید یک نقش سؤال بازنویسی شده را ببیند';
$string['error:rolemessage'] = 'حداقل یک نقش باید برای دریافت پیام انتخاب شود';
$string['error:stagenotfound'] = 'مرحله یافت نشد';
$string['error:subjecthasnoappraisals'] = 'کاربر ارزیابی ندارد';
$string['error:submitteddatainvalid'] = 'داده هایی که ارسال کردید مشکلاتی دارد';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['error:viewrequired'] = 'حداقل یک نقش باید دسترسی قابلیت مشاهده داشته باشد';
$string['error:writerequired'] = 'حداقل یک نقش باید دسترسی نوشتن داشته باشد';
$string['event'] = 'رویداد';
$string['eventactivation'] = 'فعال سازی ارزیابی';
$string['eventafter'] = '{$a->delta} {$a->period} بعد از رویداد';
$string['eventbefore'] = '{$a->delta} {$a->period} قبل از رویداد';
$string['eventcreatedappraisal'] = 'ارزیابی ایجاد شده';
$string['eventcreatedpage'] = 'صفحه ارزیابی ایجاد شده';
$string['eventcreatedquestion'] = 'سؤال ارزیابی ایجاد شده';
$string['eventcreatedstage'] = 'مرحله ارزیابی ایجاد شده';
$string['eventdeletedappraisal'] = 'ارزیابی حذف شده';
$string['eventdeletedpage'] = 'صفحه ارزیابی حذف شده';
$string['eventdeletedquestion'] = 'سؤال ارزیابی حذف شده';
$string['eventdeletedstage'] = 'مرحله ارزیابی حذف شده';
$string['eventmessagebody'] = 'متن پیام';
$string['eventmessagerolebody'] = 'متن پیام {$a}';
$string['eventmessageroletitle'] = 'عنوان پیام{$a} ‏';
$string['eventmessagetitle'] = 'عنوان پیام';
$string['eventrecipients'] = 'گیرندگان';
$string['eventsendroleall'] = 'ارسال پیام مشابه به همه نقش ها';
$string['eventsendroleeach'] = 'ارسال پیام دیگر برای هر نقش';
$string['eventsendstagecompleted'] = 'تنها به افرادی ارسال کنید که مرحله آنها این است';
$string['eventstage'] = '{$a} مرحله';
$string['eventstagecomplete'] = 'با کامل شدن';
$string['eventstagecompleted'] = 'مرحله ارزیابی کامل شد';
$string['eventstagedue'] = 'کامل شدن بر اساس تاریخ';
$string['eventstageiscomplete'] = 'کامل کردن';
$string['eventstageisincomplete'] = 'ناکامل';
$string['eventtimeafter'] = 'ارسال بعد از';
$string['eventtimebefore'] = 'ارسال قبل از';
$string['eventtiming'] = 'زمان بندی';
$string['eventupdatedappraisal'] = 'ارزیابی به روز شده';
$string['eventupdatedpage'] = 'صفحه ارزیابی به روز شده';
$string['eventupdatedquestion'] = 'سؤال ارزیابی به روز شده';
$string['eventupdatedstage'] = 'مرحله ارزیابی به روز شده';
$string['example:appraisaldescription'] = '<p>این یک ارزیابی نمونه است. می توانید از این به عنوان نقطه شروع ایجاد ارزیابی خود استفاده کنید یا فقط مرور کنید تا ببینید قابلیت عملکرد چگونه کار می کند.</p><p>اگر به آن نیازی ندارید، آن را حذف کرده و ارزیابی خودتان را ایجاد کنید.</p>';
$string['example:appraisalname'] = 'ارزیابی نمونه';
$string['example:scaleyesnoname'] = 'بله یا خیر';
$string['example:stage1description'] = 'مرحله را تنظیم کنید. این مرحله در شروع دوره ارزیابی اتفاق می افتد.';
$string['example:stage1name'] = 'تنظیم';
$string['example:stage1page1name'] = 'اهداف نهایی';
$string['example:stage1page1quest1name'] = 'مرور اهداف نهایی خود';
$string['example:stage1page2name'] = 'توسعه شخصی';
$string['example:stage1page2quest1name'] = 'وارد کردن جزئیات توسعه شخصی';
$string['example:stage1page3name'] = 'صلاحیت ها';
$string['example:stage1page3quest1name'] = 'مرور صلاحیت ها';
$string['example:stage1page4name'] = 'خلاصه';
$string['example:stage1page4quest1name'] = 'این بین یادگیرنده و مدیر موافقت شده است؟';
$string['example:stage2description'] = 'مرور نیمه سال این فرصت را ایجاد می کند تا پیشرفت را دنبال کنید و در صورت نیاز اقدامات اصلاحی انجام دهید';
$string['example:stage2name'] = 'مرور نیمه سال';
$string['example:stage2page1name'] = 'اهداف نهایی (نیمه سال)';
$string['example:stage2page1quest1name'] = 'مرور اهداف نهایی خود';
$string['example:stage2page1quest2name'] = 'رتبه بندی هدف نهایی کلی (نیمه سال)';
$string['example:stage2page2name'] = 'صلاحیت ها (نیمه سال)';
$string['example:stage2page2quest1name'] = 'مرور صلاحیت ها';
$string['example:stage2page2quest2name'] = 'رتبه بندی صلاحیت کلی (نیمه سال)';
$string['example:stage2page3name'] = 'خلاصه (نیمه سال)';
$string['example:stage2page3quest1name'] = 'نظرات کلی';
$string['example:stage3description'] = 'مرور پایان سال آخرین مرحله ارزیابی است.';
$string['example:stage3name'] = 'مرور پایان سال';
$string['example:stage3page1name'] = 'اهداف نهایی (پایان سال)';
$string['example:stage3page1quest1name'] = 'مرور اهداف نهایی خود';
$string['example:stage3page1quest2name'] = 'رتبه بندی هدف نهایی کلی (پایان سال)';
$string['example:stage3page2name'] = 'صلاحیت ها (پایان سال)';
$string['example:stage3page2quest1name'] = 'مرور صلاحیت ها';
$string['example:stage3page2quest2name'] = 'رتبه بندی صلاحیت کلی (پایان سال)';
$string['example:stage3page3name'] = 'خلاصه (پایان سال)';
$string['example:stage3page3quest1name'] = 'نظرات کلی';
$string['finished'] = 'تمام شد';
$string['hasredisplayitems'] = 'یک یا تعداد بیشتری موارد بازنویسی لینک شده به این مورد وجود دارد';
$string['inactiveappraisals'] = 'ارزیابی های غیرفعال';
$string['incomplete'] = 'ناکامل';
$string['inprogress'] = 'در جریان';
$string['itemstoadd'] = 'موارد برای اضافه شدن';
$string['jobassignment'] = 'تکلیف کاری لینک شده به این ارزیابی';
$string['jobassignmentempty'] = 'تکلیف کاری در حال حاضر خالی است';
$string['jobassignmentselect'] = 'انتخاب یک تکلیف کاری برای لینک به این ارزیابی';
$string['jobassignmentselected'] = 'تکلیف کاری لینک شده به این ارزیابی';
$string['latestappraisal'] = 'جدیدترین ارزیابی';
$string['latestappraisalfor'] = 'جدیدترین ارزیابی برای {$a}';
$string['latestappraisals'] = 'جدیدترین ارزیابی ها';
$string['latestappraisalsfor'] = 'جدیدترین ارزیابی ها برای {$a}';
$string['learners'] = 'یادگیرندگان';
$string['leavespace'] = 'گذاشتن جای خالی روی نتیجه چاپی برای نوشتن نظرات';
$string['locks'] = 'قفل کردن مرحله بعد از کامل شدن';
$string['locks_help'] = 'قفل کردن مرحله بعد از کامل شدن یعنی پاسخ های کاربر دیگر قابل ویرایش نیست';
$string['lockwhencompleted'] = 'قفل کردن مرحله زمانی که کامل شد';
$string['manageappraisals'] = 'مدیریت ارزیابی ها';
$string['managestage'] = 'مدیریت محتوای {$a}';
$string['messagecreate'] = 'ایجاد پیام';
$string['messagedeleted'] = 'پیام حذف شد';
$string['messageedit'] = 'ویرایش پیام';
$string['messageevent'] = 'رویداد';
$string['messagerecipients'] = 'گیرندگان';
$string['messages'] = 'پیام ها';
$string['messagesaved'] = 'پیام ذخیره شد';
$string['messagesheading'] = 'پیام ها';
$string['messagetiming'] = 'زمان بندی';
$string['messagetitle'] = 'عنوان';
$string['missingroles'] = 'برخی از کاربران تخصیص داده شده تخصیص های مهم نقش را از دست می دهند.';
$string['missingrolesbelow'] = 'ممکن است کاربران نتوانند بدون این نقش ها ارزیابی را کامل کنند، آنها در زیر لیست شده اند:';
$string['missingrolesinfo'] = 'برخی از کاربران تخصیص داده شده تخصیص های مهم نقش را از دست می دهند. {$a}';
$string['missingroleslink'] = 'مشاهده لیست کامل نقش های از دست رفته';
$string['missingrolesnone'] = 'نقش های از دست رفته ای برای تخصیص های این ارزیابی برای کاربر وجود ندارد.';
$string['missingrolestitle'] = 'نقش های از دست رفته ارزیابی ها - {$a}';
$string['myappraisals'] = 'ارزیابی های من';
$string['name'] = 'نام';
$string['name_help'] = 'این نامی است که در بالای گزارشات و فرم های ارزیابی شما ظاهر می شود';
$string['namestage'] = 'نام';
$string['namestage_help'] = 'این نامی است که در بالای مراحل ارزیابی شما ظاهر می شود';
$string['next'] = 'بعد';
$string['noappraisals'] = 'هیچ ارزیابی ای ایجاد نشده است.';
$string['noappraisalsactive'] = 'هیچ ارزیابی ای فعال نیست.';
$string['noappraisalsinactive'] = 'هیچ ارزیابی ای غیرفعال نیست.';
$string['noassignments'] = 'بدون تکالیف کاربری فعلی';
$string['nomessages'] = 'هیچ پیامی اضافه نشده است.';
$string['none'] = '-';
$string['noobjectives'] = 'هیچ هدفی موجود نیست';
$string['nopagestoview'] = 'در این زمان صفحه ای موجود نیست.';
$string['nostages'] = 'هیچ مرحله ای ایجاد نشده است.';
$string['ontarget'] = 'در راستای هدف';
$string['options'] = 'گزینه ها';
$string['overdue'] = 'عقب افتاده';
$string['overrideviewother'] = 'لغو کردن مشاهده پاسخ های نقش دیگر';
$string['overrideviewother_help'] = 'اگر "لغو کردن مشاهده پاسخ های نقش دیگر" تنظیم شود سپس نقش همه پاسخ های نقش های دیگر
را خواهد دید، در غیر اینصورت مشاهده پاسخ های نقش های دیگر بر اساس سؤال اصلی تعیین می شوند.';
$string['pagedefaultname'] = 'صفحه جدید';
$string['pagename'] = 'صفحه: {$a}';
$string['pageupdated'] = 'صفحه به روزرسانی شد';
$string['participants'] = 'شرکت کننده ها:';
$string['performance'] = 'عملکرد';
$string['periodchoose'] = 'چقدر دورتر/نزدیکتر؟';
$string['perioddays'] = 'روزها';
$string['periodmonths'] = 'ماه ها';
$string['periodweeks'] = 'هفته ها';
$string['permissions'] = 'مجوزها';
$string['pluginname'] = 'ارزیابی های Totara';
$string['preview'] = 'پیش نمایش';
$string['previewappraisal'] = 'پیش نمایش ارزیابی';
$string['previewappraisalas'] = 'پیش نمایش ارزیابی به عنوان:';
$string['previewdeprecated'] = 'پیش نمایش {$a->appraisal}:{$a->stage}:{$a->page} به عنوان {$a->role}';
$string['previewinfo'] = 'این پنجره نشان می دهد ارزیابی برای کاربری با نقش "{$a}" چگونه ظاهر می شود، از جمله اینکه کدام مراحل، صفحات و سؤالات قابل مشاهده خواهند بود.';
$string['previewingappraisal'] = 'پیش نمایش "{$a->appraisalname}" به عنوان {$a->rolename}';
$string['previewusername'] = 'پیش نمایش کاربر';
$string['print'] = 'چاپ';
$string['printnow'] = 'اکنون چاپ کنید';
$string['printyourappraisal'] = 'چاپ ارزیابی خود';
$string['progresssaved'] = 'پیشرفت ذخیره شد';
$string['questupdated'] = 'محتوای صفحه به روزرسانی شد';
$string['redisplay'] = 'بازنویسی';
$string['redisplay_help'] = 'اگر "بازنویسی" تنظیم شود پس قابلیت مشاهده و ویرایش سؤال بازنویسی شده از طریق
سؤال اصلی و (در صورت وجود) تنظیمات قفل مرحله کنترل می شود، در غیر اینصورت سؤال بازنویسی نخواهد شد.';
$string['reportappraisals'] = 'گزارشات';
$string['reports'] = 'گزارشات';
$string['required'] = 'مورد نیاز';
$string['role'] = 'نقش';
$string['roleaccessnotice'] = 'اگر نقش نتواند پاسخ دهد یا پاسخ های دیگر را مشاهده کند پس سؤال برای این نقش نشان داده نمی شود';
$string['roleadministrator'] = 'سرپرست';
$string['roleall'] = 'همه';
$string['role_answer_roleappraiser'] = 'پاسخ ارزیابی کننده';
$string['role_answer_rolelearner'] = 'پاسخ یادگیرنده';
$string['role_answer_rolemanager'] = 'پاسخ مدیر';
$string['role_answer_roleteamlead'] = 'پاسخ مدیر مدیر';
$string['role_answer_you'] = 'پاسخ شما';
$string['roleappraiser'] = 'ارزیابی کننده';
$string['rolecompleteduser'] = '{$a} این مرحله را کامل کرده است';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} این مرحله را کامل کرده است';
$string['rolecompletedyou'] = 'این مرحله را کامل کرده اید';
$string['rolecompletedyour'] = '{$a} شما این مرحله را کامل کرده است';
$string['rolecompletenotassigned'] = '{$a} در زمان تکمیل تخصیص داده نشد. عملکردی نیاز نیست.';
$string['rolecompleteuser'] = '{$a} باید این مرحله را کامل کند';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} باید این مرحله را کامل کند';
$string['rolecompleteyou'] = 'باید این مرحله را کامل کنید';
$string['rolecompleteyour'] = '{$a} شما باید این مرحله را کامل کند';
$string['rolecurrentlyempty'] = 'نقش در حال حاضر خالی است';
$string['rolelearner'] = 'یادگیرنده';
$string['rolemanager'] = 'مدیر';
$string['rolescananswer'] = 'نقش هایی که می توانند پاسخ دهند';
$string['rolescananswer_help'] = 'اینها نقش هایی هستند که می توانند حداقل به یک سؤال در صفحه در این مرحله پاسخ دهند.';
$string['rolescanview'] = 'نقش هایی که می توانند مشاهده کنند';
$string['rolescanview_help'] = 'اینها نقش هایی هستند که می توانند حداقل یک پاسخ از شخص دیگر را مشاهده کنند ولی نمی توانند به هیچ سؤالی پاسخ دهند.';
$string['rolesmissing'] = 'هشدار: اینها نقش های از دست رفته ای هستند که ممکن است از کامل شدن این ارزیابی جلوگیری کنند.';
$string['roleteamlead'] = 'مدیر مدیر';
$string['sameaspreceding'] = 'مانند سؤال قبلی';
$string['savechanges'] = 'ذخیره تغییرات';
$string['savepdfsnapshot'] = 'ذخیره تصویر فوری PDF';
$string['saveprogress'] = 'ذخیره پیشرفت';
$string['sectioninclude'] = 'انتخاب کنید کدام بخش ها شامل شود';
$string['selectappraisal'] = 'انتخاب یک ارزیابی';
$string['selectquestiontype'] = 'انتخاب نوع محتوا...';
$string['selectquestiontype_notselected'] = 'باید نوع سؤالی که می خواهید اضافه کنید انتخاب نمایید.';
$string['settings'] = 'تنظیمات';
$string['snapshotdialogtitle'] = 'ذخیره تصویر فوری PDF';
$string['snapshotdone'] = 'تصویر فوری از ارزیابی ذخیره شده است. می توانید با رفتن به {$a->link} آن را مشاهده کنید';
$string['snapshoterror'] = 'خطا در ایجاد تصویر فوری PDF';
$string['snapshotgeneration'] = 'در حال ذخیره تصویر فوری... لطفاً صبر کنید.';
$string['snapshotname'] = 'تصویر فوری {$a->time}';
$string['stagecompleted'] = 'این مرحله را کامل کرده اید';
$string['stage_due'] = 'موعد مرحله';
$string['stageheader'] = 'نام مرحله';
$string['stageinitialpagesheader'] = 'ایجاد صفحات برای این مرحله';
$string['stageinitialpagetitles'] = 'نام های صفحه (اختیاری)';
$string['stageinitialpagetitles_help'] = 'می توانید از این قسمت استفاده کنید تا با وارد کردن یک نام صفحه در هر خط، یک سری از صفحات برای این مرحله را به سرعت ایجاد کنید. اگر هنوز نام های صفحه را نمی دانید باز هم می توانید صفحات جدید ایجاد کنید یا صفحات موجود را در فرصتی دیگر ویرایش کنید.';
$string['stagename'] = 'مرحله: {$a}';
$string['stages'] = 'مراحل';
$string['stagesendingoption'] = 'گزینه ارسال مرحله';
$string['stageupdated'] = 'مرحله به روزرسانی شد';
$string['start'] = 'شروع';
$string['status'] = 'وضعیت';
$string['statusat'] = 'وضعیت:';
$string['statusreport'] = 'گزارش وضعیت';
$string['statusreportforx'] = '{$a} گزارش وضعیت:';
$string['teamappraisals'] = 'ارزیابی های تیم';
$string['temporarypage'] = 'صفحه موقت';
$string['unavailable'] = 'ناموجود';
$string['unrecognizedaction'] = 'عملکرد ناشناخته';
$string['update'] = 'به روزرسانی';
$string['updatelearnerassignmentstask'] = 'به روزرسانی تکالیف یادگیرنده برای ارزیابی ها';
$string['updatenow'] = 'اکنون به روزرسانی کنید';
$string['view'] = 'مشاهده';
$string['viewother'] = 'مشاهده پاسخ های نقش دیگر';
$string['viewreport'] = 'مشاهده گزارش';
$string['viewstageheading'] = 'مشاهده مرحله';
$string['visibility'] = 'قابلیت مشاهده';
$string['xmoremissingroles'] = '{$a} کاربر دیگر نیز نقش های از دست رفته هستند.';
$string['youareprintingxsappraisal'] = 'نسخه<strong>{$a->rolename} از ارزیابی &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>در حال مشاهده ارزیابی <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> هستید.</strong>';
