<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'fa', branch 't14-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'فعال سازی';
$string['activatenow'] = '(اکنون فعال سازی)';
$string['active'] = 'فعال';
$string['addsystemusers'] = 'افزودن کاربر(ها)';
$string['alreadyreplied'] = 'این کاربر از قبل پاسخ داده است';
$string['anoncancel'] = 'نمی توانید feedback360 های ناشناس را لغو کنید';
$string['anonrequestform'] = 'درخواست ها از بازخوردهای ناشناس حذف نمی شوند';
$string['anonymous'] = 'ناشناس';
$string['anonymousfeedback'] = 'بازخورد ناشناس';
$string['anonymousfeedback_help'] = 'اگر علامت داشته باشد، درخواست های بازخوردی که با استفاده از این فرم تهیه می شوند ناشناس خواهند بود، یعنی گیرنده پاسخ ها را می بیند ولی نمی داند پاسخ متعلق به کدام کاربر است. برای اطمینان از ناشناس ماندن، زمانی که درخواست بازخورد ناشناسی ایجاد شده باشد، لیست پاسخ ها قابل ویرایش نیست.';
$string['anonymoususer'] = 'کاربر ناشناس';
$string['answernow'] = 'اکنون پاسخ دهید';
$string['assigncurrentgroups'] = 'گروه های تخصیص داده شده';
$string['assigncurrentusers'] = 'کاربران تخصیص داده شده';
$string['assignedtoxdraftusers'] = 'اختصاص داده شده به {$a} کاربر پیش نویس';
$string['assignedtoxusers'] = 'اختصاص داده شده به {$a} کاربر';
$string['assigngroup'] = 'اختصاص گروه به 360&deg; Feedback؟';
$string['assigngrouptype'] = 'نوع تکلیف';
$string['assignincludechildren'] = 'شامل گروه های فرعی می شود؟';
$string['assignments'] = 'تکالیف';
$string['assignnumusers'] = 'کاربران تخصیص داده شده';
$string['assignsourcename'] = 'گروه تخصیص داده شده';
$string['backtofeedback360'] = 'برگشت به بازخورد';
$string['backtofeedbackrequest'] = 'برگشت به درخواست بازخورد';
$string['byduedate'] = 'توسط {$a}';
$string['cancellationalert'] = '{$a->userfrom} درخواست بازخورد "{$a->feedbackname}" را لغو کرده است، دیگر نیازی نیست پاسخ دهید.';
$string['cancellationemail'] = '{$a->userfrom} درخواست بازخورد "{$a->feedbackname}" را لغو کرده است، دیگر نیازی نیست پاسخ دهید.';
$string['cancellationsubject'] = '{$a->userfrom} لغو درخواست بازخورد';
$string['cancelrequest'] = 'لغو درخواست بازخورد';
$string['cancelrequestconfirm'] = 'می خواهید این درخواست بازخورد را لغو کنید؟';
$string['cancelrequestcontinued'] = 'بازخوردهای دیگری پذیرفته نمی شود ولی همه پاسخ های فعلی نگه داشته می شوند.';
$string['cancelrequestsuccess'] = 'درخواست لغو شد';
$string['cancelusersemail'] = 'لغو کردن درخواست های موجود برای این کاربران خارجی:';
$string['cleanuptask'] = 'پاک کردن Feedback360';
$string['close'] = 'بستن';
$string['closed'] = 'بسته شده';
$string['closenow'] = '(اکنون ببندید)';
$string['completed'] = 'کامل شد';
$string['configenablefeedback360'] = 'این گزینه به شما اجازه می دهد: ویژگی های 360 Feedback را از کاربران روی این سایت، فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به 360 feedback ها قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، 360 feedback ها از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['confirmactivatefeedback360'] = 'می خواهید بازخورد - {$a} را فعال کنید؟';
$string['confirmclosefeedback360'] = 'می خواهید بازخورد - {$a} را ببندید؟';
$string['confirmdeletefeedback360'] = 'می خواهید بازخورد - {$a} را حذف کنید؟';
$string['confirmdeletequestion'] = 'می خواهید سؤال - {$a} را حذف کنید؟';
$string['content'] = 'محتوا';
$string['contentupdated'] = 'محتوا به روزرسانی شد';
$string['copy'] = 'کپی کردن';
$string['createfeedback360'] = 'ایجاد بازخورد';
$string['createfeedback360heading'] = 'ایجاد یک 360&deg; Feedback جدید';
$string['currentrequestees'] = 'درخواست کنندگان فعلی';
$string['currentusers'] = 'کاربران فعلی';
$string['currentusersmatching'] = 'کاربران تطبیقی فعلی \'{$a}\'';
$string['delete'] = 'حذف';
$string['deletedfeedback360'] = 'بازخورد حذف شد';
$string['deletefeedback360conformation'] = 'می خواهید {$a} را حذف کنید؟';
$string['deletefeedback360responses'] = 'همه محتوا از جمله {$a} پاسخ تکمیل شده برای همیشه حذف می شوند.';
$string['deletefeedback360s'] = 'حذف بازخورد - {$a}';
$string['description'] = 'توضیحات';
$string['description_help'] = 'زمانی که توضیحات بازخورد ایجاد می شود اطلاعات بعد از نام بازخورد نشان داده می شود';
$string['draft'] = 'پیش نویس';
$string['duedate'] = 'تاریخ مقرر';
$string['duedate_help'] = 'تاریخ درخواست شده توسط کاربران باید پاسخ داده شود از طریق';
$string['emailmissing'] = 'از دست رفتن ایمیل';
$string['emailrequesthtml'] = '<p>{$a->fullname} از شما درخواست کرده است فرم بازخورد آنها را پر کنید. لطفاً روی لینک زیر کلیک کنید و فرم نشان داده شده را پر نمایید:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'درخواست(های) بازخورد خارجی موجود';
$string['emailrequestsnew'] = 'افزودن درخواست(های) بازخورد خارجی';
$string['emailrequestsnew_help'] = 'برای درخواست بازخورد از کاربران خارجی، در هر خط یک آدرس ایمیل وارد کنید';
$string['emailrequeststr'] = '{$a->fullname} از شما درخواست کرده است فرم بازخورد آنها را پر کنید. لطفاً به URL زیر مراجعه کنید و فرم نشان داده شده را پر نمایید:
{$a->url}';
$string['emailrequestsubject'] = 'درخواست بازخورد از {$a->fullname}';
$string['emailrequesturlmask'] = 'در اینجا ظاهر می شوند';
$string['enablefeedback360'] = 'فعال کردن 360 Feedback ها';
$string['error:accessdenied'] = 'دسترسی رد شد، مجوز مشاهده این صفحه را در اختیار ندارید';
$string['error:activationconfirmation'] = 'بازخورد برای فعال شدن آماده نیست';
$string['error:activationstatus'] = 'نمی توانید بازخوردی که نه پیش نویس است و نه بسته شده را فعال کنید';
$string['error:cannotchangestatus'] = 'وضعیت فعلی {$a->oldstatus} به {$a->newstatus} تغییر نمی کند';
$string['error:deletefromanon'] = 'نمی توانید درخواست های مربوط به یک بازخورد ناشناس را حذف کنید';
$string['error:duedateformat'] = 'تاریخ مقرر در فرمت شناخته شده قرار ندارد.';
$string['error:duedatepast'] = 'تاریخ مقرر در گذشته است، لطفاً مقداری در آینده انتخاب کنید.';
$string['error:emailduplicate'] = 'ایمیل های تکراری دارید، لطفاً ایمیل را تنها یکبار وارد کنید:';
$string['error:emailformat'] = 'این ایمیل ها با فرمت مورد انتظار تطابق ندارند:';
$string['error:emptyuserrequests'] = 'شما گیرنده ای ندارید، لطفاً یک کاربر انتخاب کنید یا یک ایمیل وارد نمایید';
$string['error:feedback360isactive'] = 'برای اینکه بازخورد حذف شود باید وضعیت \'پیش نویس\' یا \'بسته شده\' داشته باشد';
$string['error:feedback360noteditable'] = 'زمانی که بازخورد وضعیت \'فعال\' دارد قابل ویرایش نیست';
$string['error:feedbacknotactive'] = 'بازخورد ویرایش نمی شود مگر اینکه فرم فعال باشد';
$string['error:feedbacktablecreation'] = 'قبل از ایجاد جدول پاسخ ها، بازخورد باید ذخیره شود';
$string['error:invalidparams'] = 'پارامترهای نامعتبر';
$string['error:learnersrequired'] = 'بازخورد باید به کاربران تخصیص داده شود';
$string['error:newduedatebeforeold'] = 'تاریخ مقرر نمی تواند بر روی تاریخ جلوتری تنظیم شود، لطفاً آن را روی تاریخی برابر یا بعد از تاریخ مقرر موجود تنظیم کنید.';
$string['error:noformselected'] = 'خطای هیچ فرم بازخوردی انتخاب نشد. لطفاً قبل از ادامه یک فرم بازخورد انتخاب کنید.';
$string['error:previewpermissions'] = 'مجوز پیش نمایش این بازخورد را ندارید';
$string['error:questionsrequired'] = 'بازخورد باید حداقل یک سؤال اصلی یا مرور داشته باشد';
$string['error:readonly'] = 'نمی توانید فرم را در حالت فقط خواندنی ارسال کنید';
$string['error:recipientsrequired'] = 'حداقل یک گروه از گیرندگان باید انتخاب شوند';
$string['error:requestdeletefailure'] = 'درخواست بازخورد حذف نشد، تأیید اعتبار انجام نشد';
$string['error:respassignmentaccess'] = 'مجوز دسترسی به این صفحه را در اختیار ندارید';
$string['error:submitform'] = 'لطفاً قبل از ارسال، فرم را با داده های مورد نیاز معتبر پر کنید یا مراحل انجام شده را برای تمام کردن آن در فرصتی دیگر ذخیره نمایید.';
$string['error:unexpectedtype'] = 'متغیر {$a} با نوع مورد انتظار مطابقت ندارد';
$string['error:unrecognisedaction'] = 'تلاش برای انجام یک عملکرد ناشناخته: {$a}';
$string['eventcreatedfeedback'] = 'Feedback360 ایجاد شده';
$string['eventcreatedrequest'] = 'درخواست Feedback360 ایجاد شده';
$string['eventdeletedfeedback'] = 'Feedback360 حذف شده';
$string['eventdeletedrequest'] = 'درخواست Feedback360 حذف شده';
$string['eventupdatedfeedback'] = 'Feedback360 به روز شده';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'در مورد همکارانتان بازخورد تهیه کنید';
$string['feedback360aboutuser'] = 'بازخورد درباره {$a}';
$string['feedback360aboutyou'] = 'بازخورد درباره شما';
$string['feedback360activated'] = 'بازخورد فعال شد';
$string['feedback360activenochangesallowed'] = 'این 360 Feedback فعال است، هیچ تغییری در تکالیف یادگیرنده انجام نمی شود';
$string['feedback360:assignfeedback360togroup'] = 'اختصاص بازخورد به گروه';
$string['feedback360cloned'] = 'بازخورد مشابه سازی شد';
$string['feedback360:clonefeedback360'] = 'مشابه سازی بازخورد';
$string['feedback360closed'] = 'بازخورد بسته شد';
$string['feedback360closednochangesallowed'] = 'این 360 Feedback بسته شده است، هیچ تغییری در تکالیف یادگیرنده انجام نمی شود';
$string['feedback360created'] = 'بازخورد ایجاد شد';
$string['feedback360disabled'] = '360 Feedback‎ در این سایت فعال نیست';
$string['feedback360fixerrors'] = 'قبل از فعال سازی بازخورد، باید خطاهای زیر را برطرف کنید';
$string['feedback360:manageactivation'] = 'مدیریت فعال سازی بازخورد';
$string['feedback360:managefeedback360'] = 'مدیریت فرم های بازخورد';
$string['feedback360:manageownfeedback360'] = 'مدیریت درخواست های بازخورد خود';
$string['feedback360:managepageelements'] = 'مدیریت محتوای بازخورد';
$string['feedback360:managestafffeedback'] = 'مدیریت درخواست های بازخورد اعضای کارکنان';
$string['feedback360notfound'] = 'فرم بازخورد یافت نشد';
$string['feedback360requestdeleted'] = 'درخواست بازخورد حذف شد';
$string['feedback360updated'] = 'بازخورد به روزرسانی شد';
$string['feedback360:viewassignedusers'] = 'مشاهده کاربران تخصیص داده شده به بازخورد';
$string['feedback360:viewownreceivedfeedback360'] = 'مشاهده درخواست های بازخورد خود';
$string['feedback360:viewownrequestedfeedback360'] = 'مشاهده بازخورد درخواست شده از طرف شما و پاسخ های شما';
$string['feedback360:viewstaffreceivedfeedback360'] = 'مشاهده درخواست های بازخورد اعضای کارکنان';
$string['feedback360:viewstaffrequestedfeedback360'] = 'مشاهده بازخورد درخواست شده از طرف اعضای کارکنان و پاسخ های آنها';
$string['feedbackanonymous'] = 'این بازخورد ناشناس است. گیرنده می تواند بازخورد را بخواند ولی نمی داند هر پاسح به چه فردی تعلق دارد. این درخواست بازخورد برای {$a} کاربر (از جمله شما) ارسال شده است.';
$string['feedbacknotanonymous'] = 'توجه کنید این بازخورد با نام پیوست شده شما ارسال می شود. گیرنده می تواند بازخورد را بخواند و می داند این بازخورد متعلق به شماست.';
$string['feedbacksubmitted'] = 'بازخورد ارسال شد';
$string['givefeedback'] = 'ارائه بازخورد';
$string['invalidsesskey'] = 'کلید جلسه ارائه شده معتبر نیست. لطفاً دوباره داده را ارسال کنید';
$string['loadfeedback360failure'] = '‏360 Feedback بارگیری نشد';
$string['managefeedback360'] = 'مدیریت بازخورد';
$string['managefeedback360s'] = 'مدیریت 360&deg;Feedback';
$string['managercancellationalert'] = '{$a->userfrom} درخواست بازخورد {$a->staffname} عضو کارکنان "{$a->feedbackname}" را لغو کرده است، دیگر نیازی نیست پاسخ دهید.';
$string['managercancellationemail'] = '{$a->userfrom} درخواست بازخورد {$a->staffname} عضو کارکنان "{$a->feedbackname}" را لغو کرده است، دیگر نیازی نیست پاسخ دهید.';
$string['managercancellationsubject'] = '{$a->staffname} لغو درخواست بازخورد';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} از شما درخواست کرده است فرم بازخورد {$a->staffname} عضو کارکنان آنها را پر کنید. لطفاً روی لینک زیر کلیک کنید و پر کردن فرم را شروع کنید:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} از شما درخواست کرده است فرم بازخورد {$a->staffname} عضو کارکنان آنها را پر کنید. لطفاً به url زیر مراجعه کنید و پر کردن فرم را شروع کنید:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} درخواست بازخورد برای عضو کارکنان خود {$a->staffname} را دارد';
$string['managerreminderemailbody'] = 'می خواستم به شما یادآوری کنم درخواست بازخورد مربوط به عضو کارکنان من {$a->staffname} را پر کنید. ممکن است فرم {$a->timedue} را پر کنید، برای شروع به URL زیر مراجعه کنید.
{$a->url}

متشکریم،
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'می خواستم به شما یادآوری کنم درخواست بازخورد مربوط به عضو کارکنان من {$a->staffname} را پر کنید. ممکن است فرم {$a->timedue} را پر کنید، برای شروع به URL زیر مراجعه کنید.
{$a->link}

متشکریم،
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'یادآور: {$a->staffname}درخواست بازخورد';
$string['managerupdatealert'] = '{$a->userfrom} تاریخ مقرر درخواست بازخورد عضو کارکنان {$a->staffname} آنها "{$a->feedbackname}" را به روزرسانی کرده است، اکنون تا {$a->timedue} وقت دارید که پاسخ دهید.';
$string['managerupdateemail'] = '{$a->userfrom} تاریخ مقرر درخواست بازخورد عضو کارکنان {$a->staffname} آنها "{$a->feedbackname}" را به روزرسانی کرده است، اکنون تا {$a->timedue} وقت دارید که پاسخ دهید.';
$string['managerupdatesubject'] = '{$a->staffname} به روزرسانی بازخورد';
$string['manageuserrequests'] = 'مدیریت درخواست های کاربر';
$string['messages'] = 'پیام ها';
$string['myfeedback'] = 'بازخورد من';
$string['name'] = 'نام';
$string['nameemail'] = 'نام/ایمیل';
$string['name_help'] = 'این نامی است که در بالای گزارشات و فرم های بازخورد شما ظاهر می شود';
$string['next'] = 'بعد';
$string['nofeedback360s'] = 'هیچ بازخوردی ایجاد نشده است';
$string['nofeedback360togive'] = 'هنوز درخواست نکرده اید بازخوردی ارائه شود';
$string['nogroupassignments'] = 'در حال حاضر گروهی تخصیص داده نشده است';
$string['notcompleted'] = 'کامل نیست';
$string['nouserassignments'] = 'در حال حاضر کاربرانی تخصیص داده نشده اند';
$string['options'] = 'گزینه ها';
$string['overdue'] = 'عقب افتاده';
$string['pending'] = '(معلق)';
$string['pluginname'] = 'بازخورد Totara';
$string['potentialrequestees'] = 'درخواست کنندگان بالقوه';
$string['potentialusers'] = 'کاربران بالقوه';
$string['potentialusersmatching'] = 'کاربران تطبیقی بالقوه \'{$a}\'';
$string['preview'] = 'پیش نمایش';
$string['previewencased'] = '(پیش نمایش)';
$string['previewheader'] = 'درحال پیش نمایش "{$a}"';
$string['previewsubheader'] = 'این صفحه را مانند فردی نشان می دهد که به درخواست بازخوردی که مشاهده می کند پاسخ می دهد.';
$string['progresssaved'] = 'پیشرفت ذخیره شد';
$string['recipient:anyuser'] = 'هر کاربر سایت';
$string['recipient:audiencies'] = 'شرکت کنندگانی که آنها عضوی از آن هستند';
$string['recipientdesc'] = 'انتخاب گروه های کاربرانی که تخصیص گیرنده می تواند درخواست بازخورد دهد';
$string['recipient:directreports'] = 'گزارشات مستقیم آنها (تنها مدیران)';
$string['recipient:email'] = 'آدرس های ایمیل خارجی';
$string['recipient:linemanager'] = 'مدیر خط آنها';
$string['recipients'] = 'گیرندگان';
$string['recipient:sameorg'] = 'افرادی با سازمان مشابه';
$string['recipient:samepos'] = 'افرادی با موقعیت مشابه';
$string['recipientsupdated'] = 'گیرندگان به روز شدند';
$string['remind'] = 'یادآوری';
$string['reminderconfirm'] = 'اینکار پیام یادآوری به همه افرادی ارسال می کند که از آنها درخواست بازخورد کرده اید و هنوز پاسخی نداده اند:';
$string['reminderconfirmanonymous'] = 'اینکار پیام یادآوری به {$a} کاربری ارسال می کند که هنوز پاسخی نداده اند.';
$string['reminderemailbody'] = 'این برای یادآوری به شماست که {$a->requestername} از شما خواسته است فرم بازخورد درباره آنها را کامل کنید{$a->timedue}، لطفاً به URL زیر مراجعه کرده و فرم را کامل کنید. {$a->url}';
$string['reminderemailbodyhtml'] = 'این برای یادآوری به شماست که {$a->requestername} از شما خواسته است فرم بازخورد درباره آنها را کامل کنید{$a->timedue}، لطفاً به URL زیر مراجعه کرده و فرم را کامل کنید. {$a->link}';
$string['reminderemailsubject'] = 'یادآور: {$a->requestername}درخواست بازخورد';
$string['reminderssent'] = 'یادآورها برای {$a} ارسال شدند';
$string['remindresponders'] = 'ارسال یادآورهای بازخورد';
$string['removerequest'] = 'حذف درخواست بازخورد';
$string['removerequestconfirm'] = 'می خواهید درخواست بازخورد برای {$a} را حذف کنید؟';
$string['removeuserfromrequest'] = 'حذف درخواست بازخورد از {$a}';
$string['request'] = 'درخواست';
$string['requestcreatedsuccessfully'] = 'درخواست بازخورد ایجاد شد';
$string['requested'] = 'درخواست شد:';
$string['requestfeedback360'] = 'درخواست بازخورد';
$string['requestfeedback360confirm'] = 'مطمئن هستید می خواهید...';
$string['requestfeedback360create'] = 'ایجاد درخواست های بازخورد جدید برای:';
$string['requestfeedback360delete'] = 'لغو درخواست های موجود برای:';
$string['requestfeedback360keep'] = 'ارسال به روزرسانی های تاریخ مقرر به:';
$string['requestupdatedsuccessfully'] = 'درخواست بازخورد به روزرسانی شد';
$string['requestusersemail'] = 'درخواست بازخورد از کاربران خارجی';
$string['requestuserssystem'] = 'درخواست بازخورد از کاربران سیستم';
$string['requestuserssystemchoose'] = 'کاربرانی را انتخاب کنید که می خواهید از آنها بازخورد دریافت کنید:';
$string['response'] = 'پاسخ';
$string['responsecountnew'] = '{$a->new} جدید';
$string['responses'] = 'پاسخ ها';
$string['reviewnow'] = 'مشاهده پاسخ شما';
$string['reviewnowmanager'] = 'مشاهده پاسخ آنها';
$string['saveprogress'] = 'ذخیره پیشرفت';
$string['settings'] = 'تنظیمات';
$string['status'] = 'وضعیت';
$string['statusat'] = 'وضعیت:';
$string['stop'] = 'توقف';
$string['submitfeedback'] = 'ارسال بازخورد';
$string['timedue'] = 'موعد مقرر:';
$string['update'] = 'به روزرسانی';
$string['updatealert'] = '{$a->userfrom} تاریخ مقرر درخواست بازخورد "{$a->feedbackname}" آنها را به روزرسانی کرده است، اکنون تا {$a->timedue} وقت دارید پاسخ دهید.';
$string['updateemail'] = '{$a->userfrom} تاریخ مقرر درخواست بازخورد "{$a->feedbackname}" آنها را به روزرسانی کرده است، اکنون تا {$a->timedue} وقت دارید پاسخ دهید.';
$string['updatesubject'] = '{$a->userfrom} به روزرسانی بازخورد';
$string['urlrequesturlmask'] = 'در اینجا ظاهر می شوند';
$string['userassignmentnotfound'] = 'تکلیف کاربر یافت نشد';
$string['userheaderfeedback'] = 'بازخورد برای {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">مشاهده نمایه</a>';
$string['userheaderfeedbackbyemail'] = 'بازخورد برای {$a->username} <a href="{$a->profileurl}" target="_blank">مشاهده نمایه</a> از کاربر خارجی {$a->responder}';
$string['userownheaderfeedback'] = 'بازخورد درباره شما';
$string['userxfeedback360'] = 'بازخورد {$a}';
$string['validationfailed'] = 'ارزیابی نشد';
$string['viewinguserxfeedback360'] = 'در حال مشاهده بازخورد {$a} هستید';
$string['viewrequest'] = 'مشاهده درخواست';
$string['viewresponse'] = 'مشاهده پاسخ ها';
$string['viewuserxresponses'] = 'مشاهده پاسخ های {$a}';
